Usted está aquí:   Requisitos del sistema

Requisitos del sistema

 

El Convertidor de CommandBars necesita una versión completa instalada y registrada de  IDBE Ribbon Creators, como mínimo, la version 1.1020.

Si sólo se ha instalado la versión shareware de IDBE RibbonCreator, el Convertidor de CommandBars no podrá iniciarse.

Para bases de datos, se requiere la versión completa de Access.




 

Últimas actualizaciones:

22.09.2015
IDBE RibbonCreator 2016 (x86 and x64) for Office 2013 and Office 2016 - first release. ...


07.04.2013
Revised versions for RibbonCreator (Version: 1.1040) Revised versions for RibbonCreator 2013 (Version: 1.1002) Revised versions for R...

16.03.2013
IDBE RibbonCreator 2013 first release. ...

19.10.2011
Revised versions for IDBE RibbonCreator (Version 1.1039) Site Release notes updated ...

 

Última actualización::
22.01.2017, 17:47